<?php
$dalTableaccounttype = array();
$dalTableaccounttype["AccountTypeID"] = array("type"=>3,"varname"=>"AccountTypeID", "name" => "AccountTypeID", "autoInc" => "1");
$dalTableaccounttype["AccountTypeName"] = array("type"=>200,"varname"=>"AccountTypeName", "name" => "AccountTypeName", "autoInc" => "0");
$dalTableaccounttype["AccountTypeID"]["key"]=true;

$dal_info["eflejob_at_localhost__accounttype"] = &$dalTableaccounttype;
?>